@CHARSET "UTF-8";

.list-group-item.active:hover {
	background-color: rgb(118, 28, 25);
	border-color: rgb(118, 28, 25);
}

.list-group-item.active,.list-group-item.active:hover {
	background-color: rgb(118, 28, 25);
	border-color: rgb(118, 28, 25);
}

.list-group-item.active,.list-group-item.active:after {
	background-color: rgb(118, 28, 25);
	border-color: rgb(118, 28, 25);
}

.list-group-item.active,.list-group-item.active:focus {
	background-color: #be1818;
	border-color: rgb(118, 28, 25);
}

.panel {
	margin-bottom: 20px;
	background-color: transparent;
	border: 0px solid transparent;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}
